log4cplus.rootLogger=DEBUG,LogToFile1
log4cplus.appender.LogToFile1=log4cplus::FileAppender
log4cplus.appender.LogToFile1.File=C:\Users\Lickoo\Desktop\YS9082HC_18.859_HC3417A1_All_Flash\YS9082HC_18.859_HC3417A1_All_Flash_Fixed\log\20250120183445\Log.csv
log4cplus.appender.LogToFile1.layout=log4cplus::PatternLayout
log4cplus.appender.LogToFile1.layout.ConversionPattern=%D{%Y/%m/%d %H:%M:%S},%p,%t,%m,%n